# AppTerminationNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NotificationType** | **string** | Shall be set to AppTerminationNotification. | [default to null]
**OperationAction** | [***OperationActionType**](OperationActionType.md) |  | [default to null]
**MaxGracefulTimeout** | **int32** | Maximum timeout value in seconds for graceful termination or graceful stop of an application instance. | [default to null]
**Links** | [***AppTerminationNotificationLinks**](AppTerminationNotification__links.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


